/* CSS Document */

section.homepage-feature .feature-background {
	height: 100%;
	width: 100%;
	display: flex;
	align-items: center;
}
section.homepage-feature .feature-background .feature-content {
	position: relative;
}
section.homepage-feature .feature-center .feature-block-caption {
/*
	position: absolute;
	bottom: 5%;
	text-align: center;
*/
}
section.homepage-feature .feature-background .feature-content.feature-center .feature-title {
	margin-top: 0;
	line-height: 1;
}
section.homepage-feature .feature-background .feature-block-caption .feature-title {
	font-family: 'IBM Plex Serif';
	text-transform: none;
	font-variant: small-caps;
	text-align: left !important;
	/*background-color: white;*/
	color: #1d71a0;
	font-size: 48px;
	display: inline-block;
}
section.homepage-feature .feature-background .feature-block-caption .feature-teaser {
	font-family: 'IBM Plex Sans';
	text-align: left !important;
	/*background-color: white;*/
	color: #4b4b4b;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 0;
}


section.homepage-feature .feature-background .feature-block-caption .feature-teaser em {
	line-height: 32px;
	/*background-color: white;*/
}

/* links */


/* content area */

#copy #view td {
	text-align: center;
}

table.choices{ 
	border: 1px solid lightgray; 
	margin-top: 23px;
}

.table .table.table-transparent, .table .table.table-transparent * {
	background: transparent;
	border: 0;
}

.rsvp_button {
	color: #fff;
    background-color: #78b8a8; 
    border-color: #2e6da4;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.rsvp_button:hover {
	background-color: #5a8a7e;
}
a.rsvp_button:visited {
			color:#fff;
		}


.presenter {margin:10px 0px;}
.show .title {text-decoration:underline;}
.show_content {padding:20px; max-width: 500px;}


.full { color: #FF0000; }

label { font-weight: normal;}

.table > tbody > tr > td.sub-table-container { }

.table-responsive > .table > tbody > tr > td:first-child {
	white-space: nowrap;
}

.table > tbody > tr.sub-table-container {
	 border-top: 2px solid #78b8a8;
}
.table > tbody > tr > td {
	padding: 20px;
}
#footer {
	height: initial;
	display: block;
}

.content-wrapper {
	margin-bottom: 65px;
}

@media screen and (max-width: 992px) {
	#rsvp_table.table-responsive .choices.table {
		width:768px;
		max-width:768px;
	}
	#rsvp_table.table-responsive .table-responsive {
		width:768px;
		max-width:768px;
	}
	.table-responsive .table > tbody > tr > td {
		white-space: normal;
	}
	.table-responsive  .choices.table > tbody > tr > td {
		white-space: normal;
	}
}

@media screen and (max-width: 768px) {
	section.homepage-feature .feature-background .feature-block-caption .feature-title {
		font-size: 36px !important;
	}
	section.homepage-feature .feature-background .feature-block-caption .feature-teaser {
		display: none !important;
	}
}

@media print { 
 /* All your print styles go here */
 header, #footer, #nav, .no-print, section.homepage-feature { display: none !important; } 
 div.container {width: 1200px !important;}
}
